{ pkgs, ...}:

{
  environment.systemPackages = with pkgs; [
    fish
    grc
    fishPlugins.done
    fishPlugins.tide
    fishPlugins.sponge
    fishPlugins.grc
    fishPlugins.fish-you-should-use
    fishPlugins.autopair
    fishPlugins.async-prompt
    fishPlugins.fzf-fish
    fishPlugins.git-abbr
  ];
}
